<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.emf.ecp.view.rule.feature"
      label="EMF Forms Rule Model"
      version="1.26.1.20210901-0930"
      provider-name="Eclipse Modeling Project"
      plugin="org.eclipse.emf.ecp.view.rule"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright url="%copyrightURL">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.emf.ecp.view.rule"
         download-size="64"
         install-size="144"
         version="1.26.1.20210901-0930"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecp.view.rule.model"
         download-size="76"
         install-size="210"
         version="1.26.1.20210901-0930"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.ecp.view.rule.model.edit"
         download-size="138"
         install-size="195"
         version="1.26.1.20210901-0930"
         unpack="false"/>

</feature>
